import { MigrationInterface, QueryRunner } from "typeorm";
export declare class ManualMigration1786200365882 implements MigrationInterface {
    up(queryRunner: QueryRunner): Promise<void>;
    down(queryRunner: QueryRunner): Promise<void>;
}
